﻿<?php if( comments_open() ): ?>
	<div id="respond">
		<?php $req = get_option('require_name_email'); ?>
		<h3>
			<?php comment_form_title( 'ارسال دیدگاه', 'پاسخ دادن به %s'); ?>
			<?php cancel_comment_reply_link( 'انصراف از پاسخ' ); ?>
		</h3>
		<?php if( get_option('comment_registration') && !is_user_logged_in() ): ?>
			<h3>برای ارسال نظر می بایست در سایت <a href="<?php echo esc_attr( wp_login_url( get_permalink() ) ); ?>" >وارد </a> شده باشید.</h3>
		<?php else: ?>
			<form method="post" action="<?php bloginfo('url') ?>/wp-comments-post.php" id="commentform">
				<input type="hidden" name="comment_post_ID" id="comment_post_ID" value="<?php echo $post->ID; ?>" >
				<input type="hidden" name="comment_parent" id="comment_parent" value="<?php if(isset($_GET['replytocom'])) echo $_GET['replytocom']; ?>" >
				<?php if( !is_user_logged_in() ): ?>
					<table>
						<tr>
							<td>
								<img src="<?php bloginfo('template_directory') ?>/image/user.png" width="16" height="16" >
								نام :
							</td>
							<td>
								<input type="text" name="author" placeholder="نام شما" >
								<?php if($req) echo '(لازم)'; ?>
							</td>
						</tr>
						<tr>
							<td>
								<img src="<?php bloginfo('template_directory') ?>/image/email.png" width="16" height="16">
								ایمیل :
							</td>
							<td>
								<input type="text" name="email" placeholder="you@example.com" >
								<?php if($req) echo '(لازم)'; ?>
							</td>
						</tr>
						<tr>
							<td>
								<img src="<?php bloginfo('template_directory') ?>/image/home-page.png" width="16" height="16">
								وبلاگ :
							</td>
							<td>
								<input type="text" name="url" placeholder="www.example.com" >
							</td>
						</tr>
					</table>
				<?php else: ?>
					<p>
						شما با نام <a href="<?php echo esc_attr( admin_url() ); ?>profile.php"><?php echo $GLOBALS['user_identity']; ?></a> وارد شده اید.
						<a href="<?php echo esc_attr( wp_logout_url( get_permalink() ) ); ?>"> خروج.</a>
					</p>
				<?php endif; ?>
				
				<p><textarea name="comment" cols="60" rows="7" placeholder="پیام خود را در این قسمت وارد کنید"></textarea></p>
				<p>
					<span>شما می توانید از دستورات html زیر در متن پیام خود استفاده کنید.</span>
					<div style="direction:ltr"><?php echo allowed_tags(); ?></div>
				</p>
				<input type="submit" value="ارسال نظر" id="submit">
				<?php do_action('comment_form', $post->ID ); ?>
			</form>
		<?php endif; ?>
	</div>
<?php endif; ?>